Bug 182172 - list of possible queue types gets shorter and shorter
list of possible queue types gets shorter and shorter
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-20 16:13 EST by Bernd Bartmann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-15 06:55:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2006-02-20 16:13:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
While trying to circumvent the problem described in bug #182169 I tried to setup a second print queue also via JetDirect but this time I can't even select JetDirect as this option is greyed out in the list of available queue types. Trying to add a third printer results in Novell Print Server also disappearing.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. setup a JetDirect print queue
2. try to setup a second JetDirect print queue
3.
  

Additional info:
Comment 1 Tim Waugh 2006-02-22 06:02:51 EST
It's some display glitch, although I can't figure out what's causing it.  Scroll
the mouse pointer over the list and you'll see that you can still select all the
entries.

Note You need to log in before you can comment on or make changes to this bug.